import request from '@/config/axios'

// 查询列表
export const getPage = (params) => {
  return request.get({ url: '/model/chart/param/page', params})
}

// 获得
export const get = (id) => {
  return request.get({ url: '/model/chart/param/get?id=' + id })
}

// 新增
export const create = (data) => {
  return request.post({ url: '/model/chart/param/create', data })
}

// 修改
export const update = (data) => {
  return request.put({ url: '/model/chart/param/update', data })
}

// 删除
export const del = (id) => {
  return request.delete({ url: '/model/chart/param/delete?id=' + id })
}
